Loading...
Searching...
No Matches
BALL::VIEW::PubChemDialog::ParsedResult_ Struct Reference

`#include <BALL/VIEW/DIALOGS/pubchemDialog.h>`

## Public Attributes

QString | name
QString | description
String | smiles

## Detailed Description

Definition at line 96 of file pubchemDialog.h.

## Member Data Documentation

## description

QString BALL::VIEW::PubChemDialog::ParsedResult_::description

Definition at line 99 of file pubchemDialog.h.

## name

QString BALL::VIEW::PubChemDialog::ParsedResult_::name

Definition at line 98 of file pubchemDialog.h.

## smiles

String BALL::VIEW::PubChemDialog::ParsedResult_::smiles

Definition at line 100 of file pubchemDialog.h.